Subject: Re: On IETF funding from the Internet Society (was Re: News about the Internet Society and PIR.)

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 7 May 2020 16:10:18 +0000

> I understand that the potential fallout from the pandemic
    can complicate matters.  I am part of a committee which does finance
    monitoring.  I might be reassured once I see the numbers.  I could be
    wrong on this; the potential drop in revenue could be around $2.3
    million.  Is there a report about that?

We have not yet reported numbers particularly as some of them are still TBD. We will do so as soon as we can and I would not be surprised if we need to update the forecast FY2020 budget due to COVID19.

Jason